@font-face {
font-family: 'Larsseit';
font-style: normal;
font-weight: normal;
src: local('Larsseit'), url('../fonts/Larsseit/Larsseit.otf') format('opentype');
}

@font-face {
font-family: 'Larsseit Bold';
font-style: normal;
font-weight: normal;
src: local('Larsseit Bold'), url('../fonts/Larsseit/Larsseit-Bold.otf') format('opentype');
}

@font-face {
font-family: 'Larsseit Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Larsseit Bold Italic'), url('../fonts/Larsseit/Larsseit-BoldItalic.otf') format('opentype');
}

@font-face {
font-family: 'Larsseit Extra Bold';
font-style: normal;
font-weight: normal;
src: local('Larsseit Extra Bold'), url('../fonts/Larsseit/Larsseit-ExtraBold.otf') format('opentype');
}

@font-face {
font-family: 'Larsseit Extra Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Larsseit Extra Bold Italic'), url('../fonts/Larsseit/Larsseit-ExtraBoldItalic.otf') format('opentype');
}

@font-face {
font-family: 'Larsseit Italic';
font-style: normal;
font-weight: normal;
src: local('Larsseit Italic'), url('../fonts/Larsseit/Larsseit-Italic.otf') format('opentype');
}

@font-face {
font-family: 'Larsseit Light';
font-style: normal;
font-weight: normal;
src: local('Larsseit Light'), url('../fonts/Larsseit/Larsseit-Light.otf') format('opentype');
}

@font-face {
font-family: 'Larsseit Light Italic';
font-style: normal;
font-weight: normal;
src: local('Larsseit Light Italic'), url('../fonts/Larsseit/Larsseit-LightItalic.otf') format('opentype');
}

@font-face {
font-family: 'Larsseit Medium';
font-style: normal;
font-weight: normal;
src: local('Larsseit Medium'), url('../fonts/Larsseit/Larsseit-Medium.otf') format('opentype');
}

@font-face {
font-family: 'Larsseit Medium Italic';
font-style: normal;
font-weight: normal;
src: local('Larsseit Medium Italic'), url('../fonts/Larsseit/Larsseit-MediumItalic.otf') format('opentype');
}

@font-face {
font-family: 'Larsseit Thin';
font-style: normal;
font-weight: normal;
src: local('Larsseit Thin'), url('../fonts/Larsseit/Larsseit-Thin.otf') format('opentype');
}

@font-face {
font-family: 'Larsseit Thin Italic';
font-style: normal;
font-weight: normal;
src: local('Larsseit Thin Italic'), url('../fonts/Larsseit/Larsseit-ThinItalic.otf') format('opentype');
}